'use strict'

class ResetPasswordRequest {
  get rules() {
    return {
      email: 'required|email'
    }
  }
  get messages() {
    return {
      'exists': 'User does not exists', 'required': 'This is required',
    }
  }
}

module.exports = ResetPasswordRequest
